Subject: Re: rsh problem - solved
From: ROBERT CHUNG <[email-masked]>
To: Frederick Page <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Dec 2002 09:00:21 -0500

Just for your information, I found the solution.  On my server, I just 
created /etc/hosts.equiv and put the IP address of client machines that 
I am running rsh from.  Now my server is accepting rsh connections.  
Thanks.

----- Original Message -----
From: Frederick Page <[email-masked]>
Date: Wednesday, December 25, 2002 2:10 pm
Subject: Re: rsh problem

> Hi ROBERT,
> 
> ROBERT CHUNG wrote on Tue, Dec 24 2002:
> 
> >I set up inetd in a Windows 2000 machine to enable rsh.  Whoever, 
> no 
> >matter what I do, I get "Permission denied" error.
> 
> Same here, posted the problem a few days ago (on 22nd) no answer. I
> could even narrow the problem down to a non-working getpeername(), but
> as I said: noone seemed to care :-(
> 
> >$ /usr/bin/rsh -l {id} {hostname} XXXX
> >{hostname}: Permission denied.
> 
> I even set CYGWIN=nontsec, no success.
> 
> >Puuuhhhhllllleeeeessss help  X-(
> 
> I just hope, someone now cares, since the problem doesn't seem to only
> affect me.
> 
> Kind regards   Frederick
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/